Bugzilla and gd issues - Mozilla

This is a discussion on Bugzilla and gd issues - Mozilla ; hi Bugzilla 2.22 on fedora core 6. I've installed GD module root@nebula6 bugz]# /usr/bin/perl -MCPAN -e 'install "GD"' CPAN: File::HomeDir loaded ok CPAN: Storable loaded ok Going to read /root/.cpan/Metadata Database was generated on Sun, 21 Jan 2007 14:24:16 GMT ...

+ Reply to Thread
Results 1 to 9 of 9

Thread: Bugzilla and gd issues

  1. Bugzilla and gd issues

    hi
    Bugzilla 2.22 on fedora core 6.
    I've installed GD module

    root@nebula6 bugz]# /usr/bin/perl -MCPAN -e 'install "GD"'
    CPAN: File::HomeDir loaded ok
    CPAN: Storable loaded ok
    Going to read /root/.cpan/Metadata
    Database was generated on Sun, 21 Jan 2007 14:24:16 GMT
    GD is up to date (2.35).

    but bugzilla checksetup doesn't find any as its looking for ancient
    GD.
    Checking for GD (v1.20) not found
    and it errors with no GD on the interface when I click Reports/Charts.
    How can I get this to work ? Seems like a pretty big bug/fail.
    Thanks for any help.
    Ely


  2. Re: Bugzilla and gd issues

    hi
    I only have the default perl installed 5.8.8 in /usr/bin/perl

    Ely

    Erik Hemdal wrote:
    > > -----Original Message-----
    > > From: support-bugzilla-bounces@lists.mozilla.org
    > > [mailto:support-bugzilla-bounces@lists.mozilla.org] On Behalf
    > > Of cmap@another.com
    > >
    > > hi
    > > Bugzilla 2.22 on fedora core 6.
    > > I've installed GD module
    > >
    > > root@nebula6 bugz]# /usr/bin/perl -MCPAN -e 'install "GD"'
    > > CPAN: File::HomeDir loaded ok
    > > CPAN: Storable loaded ok
    > > Going to read /root/.cpan/Metadata
    > > Database was generated on Sun, 21 Jan 2007 14:24:16 GMT
    > > GD is up to date (2.35).
    > >
    > > but bugzilla checksetup doesn't find any as its looking for
    > > ancient GD.
    > > Checking for GD (v1.20) not found
    > > and it errors with no GD on the interface when I click
    > > Reports/Charts. How can I get this to work ? Seems like a
    > > pretty big bug/fail. Thanks for any help. Ely

    >
    > Where are your Perl files installed, and do you by chance have two
    > installations? If you installed Perl from source, then I would suspect one
    > is in /usr/bin (Fedora's default) and the other is in /usr/local/bin (the
    > makefile's default).
    >
    > If this is your problem, then CPAN.pm is looking in one set of locations,
    > and Bugzilla in the other.
    >
    > Erik



  3. Re: Bugzilla and gd issues

    if i take off GD I get the error

    plugin error - Can't locate loadable object for module GD in @INC (@INC
    contains: . /usr/lib/perl5/site_perl/5.8.8/i386-linux-thread-multi
    /usr/lib/perl5/site_perl/5.8.7/i386-linux-thread-multi
    /usr/lib/perl5/site_perl/5.8.6/i386-linux-thread-multi
    /usr/lib/perl5/site_perl/5.8.5/i386-linux-thread-multi
    /usr/lib/perl5/site_perl/5.8.8 /


    and if i install it as per checksetup.pl it won't make not even on a
    force and shows -

    plugin error - Can't load
    '/usr/lib/perl5/site_perl/5.8.8/i386-linux-thread-multi/auto/GD/GD.so'
    for module GD: libgd.so.2: cannot open shared object file: No such file
    or directory at
    /usr/lib/perl5/5.8.8/i386-linux-thread-multi/DynaLoader.pm line 230. at
    /usr/lib/perl5/site_perl/5.8.8/GD/Graph.pm line 38 Compilation failed
    in require


    It does exist in that first mentioned dir.
    Ely

    cmap@another.com wrote:
    > hi
    > I only have the default perl installed 5.8.8 in /usr/bin/perl
    >
    > Ely
    >
    > Erik Hemdal wrote:
    > > > -----Original Message-----
    > > > From: support-bugzilla-bounces@lists.mozilla.org
    > > > [mailto:support-bugzilla-bounces@lists.mozilla.org] On Behalf
    > > > Of cmap@another.com
    > > >
    > > > hi
    > > > Bugzilla 2.22 on fedora core 6.
    > > > I've installed GD module
    > > >
    > > > root@nebula6 bugz]# /usr/bin/perl -MCPAN -e 'install "GD"'
    > > > CPAN: File::HomeDir loaded ok
    > > > CPAN: Storable loaded ok
    > > > Going to read /root/.cpan/Metadata
    > > > Database was generated on Sun, 21 Jan 2007 14:24:16 GMT
    > > > GD is up to date (2.35).
    > > >
    > > > but bugzilla checksetup doesn't find any as its looking for
    > > > ancient GD.
    > > > Checking for GD (v1.20) not found
    > > > and it errors with no GD on the interface when I click
    > > > Reports/Charts. How can I get this to work ? Seems like a
    > > > pretty big bug/fail. Thanks for any help. Ely

    > >
    > > Where are your Perl files installed, and do you by chance have two
    > > installations? If you installed Perl from source, then I would suspect one
    > > is in /usr/bin (Fedora's default) and the other is in /usr/local/bin (the
    > > makefile's default).
    > >
    > > If this is your problem, then CPAN.pm is looking in one set of locations,
    > > and Bugzilla in the other.
    > >
    > > Erik



  4. Re: Bugzilla and gd issues

    Hi!

    Did you installed the GD library (I mean library, not perl module) ?

    Please send us the output of the following command from your shell:
    $ rpm -qa |grep -i GD

    Regards,

    Guzman


    On Mar, 23 de Enero de 2007, 11:31, cmap@another.com dijo:
    > if i take off GD I get the error
    >
    > plugin error - Can't locate loadable object for module GD in @INC (@INC
    > contains: . /usr/lib/perl5/site_perl/5.8.8/i386-linux-thread-multi
    > /usr/lib/perl5/site_perl/5.8.7/i386-linux-thread-multi
    > /usr/lib/perl5/site_perl/5.8.6/i386-linux-thread-multi
    > /usr/lib/perl5/site_perl/5.8.5/i386-linux-thread-multi
    > /usr/lib/perl5/site_perl/5.8.8 /
    >
    >
    > and if i install it as per checksetup.pl it won't make not even on a
    > force and shows -
    >
    > plugin error - Can't load
    > '/usr/lib/perl5/site_perl/5.8.8/i386-linux-thread-multi/auto/GD/GD.so'
    > for module GD: libgd.so.2: cannot open shared object file: No such file
    > or directory at
    > /usr/lib/perl5/5.8.8/i386-linux-thread-multi/DynaLoader.pm line 230. at
    > /usr/lib/perl5/site_perl/5.8.8/GD/Graph.pm line 38 Compilation failed
    > in require
    >
    >
    > It does exist in that first mentioned dir.
    > Ely
    >
    > cmap@another.com wrote:
    >> hi
    >> I only have the default perl installed 5.8.8 in /usr/bin/perl
    >>
    >> Ely
    >>
    >> Erik Hemdal wrote:
    >> > > -----Original Message-----
    >> > > From: support-bugzilla-bounces@lists.mozilla.org
    >> > > [mailto:support-bugzilla-bounces@lists.mozilla.org] On Behalf
    >> > > Of cmap@another.com
    >> > >
    >> > > hi
    >> > > Bugzilla 2.22 on fedora core 6.
    >> > > I've installed GD module
    >> > >
    >> > > root@nebula6 bugz]# /usr/bin/perl -MCPAN -e 'install "GD"'
    >> > > CPAN: File::HomeDir loaded ok
    >> > > CPAN: Storable loaded ok
    >> > > Going to read /root/.cpan/Metadata
    >> > > Database was generated on Sun, 21 Jan 2007 14:24:16 GMT
    >> > > GD is up to date (2.35).
    >> > >
    >> > > but bugzilla checksetup doesn't find any as its looking for
    >> > > ancient GD.
    >> > > Checking for GD (v1.20) not found
    >> > > and it errors with no GD on the interface when I click
    >> > > Reports/Charts. How can I get this to work ? Seems like a
    >> > > pretty big bug/fail. Thanks for any help. Ely
    >> >
    >> > Where are your Perl files installed, and do you by chance have two
    >> > installations? If you installed Perl from source, then I would

    >> suspect one
    >> > is in /usr/bin (Fedora's default) and the other is in /usr/local/bin

    >> (the
    >> > makefile's default).
    >> >
    >> > If this is your problem, then CPAN.pm is looking in one set of

    >> locations,
    >> > and Bugzilla in the other.
    >> >
    >> > Erik

    >
    > _______________________________________________
    > support-bugzilla mailing list
    > support-bugzilla@lists.mozilla.org
    > https://lists.mozilla.org/listinfo/support-bugzilla
    > PLEASE put support-bugzilla@lists.mozilla.org in the To: field when you
    > reply.
    >




  5. Re: Bugzilla and gd issues

    I compiled gd-2.0.33 after first compiling libpng-1.2.10 and zlib and
    then compiled gd with support for png and zlib.
    I can only see perl-GD-2.35-2.fc6.i386.rpm which depends on error:
    Failed dependencies:
    gd >= 2.0.28 is needed by perl-GD-2.35-2.fc6.i386
    libgd.so.2 is needed by perl-GD-2.35-2.fc6.i386
    and i can't find an rpm of gd for core 6 ?
    Ely
    Guzmán Brasó wrote:

    > Hi!
    >
    > Did you installed the GD library (I mean library, not perl module) ?
    >
    > Please send us the output of the following command from your shell:
    > $ rpm -qa |grep -i GD
    >
    > Regards,
    >
    > Guzman
    >
    >
    > On Mar, 23 de Enero de 2007, 11:31, cmap@another.com dijo:
    > > if i take off GD I get the error
    > >
    > > plugin error - Can't locate loadable object for module GD in @INC (@INC
    > > contains: . /usr/lib/perl5/site_perl/5.8.8/i386-linux-thread-multi
    > > /usr/lib/perl5/site_perl/5.8.7/i386-linux-thread-multi
    > > /usr/lib/perl5/site_perl/5.8.6/i386-linux-thread-multi
    > > /usr/lib/perl5/site_perl/5.8.5/i386-linux-thread-multi
    > > /usr/lib/perl5/site_perl/5.8.8 /
    > >
    > >
    > > and if i install it as per checksetup.pl it won't make not even on a
    > > force and shows -
    > >
    > > plugin error - Can't load
    > > '/usr/lib/perl5/site_perl/5.8.8/i386-linux-thread-multi/auto/GD/GD.so'
    > > for module GD: libgd.so.2: cannot open shared object file: No such file
    > > or directory at
    > > /usr/lib/perl5/5.8.8/i386-linux-thread-multi/DynaLoader.pm line 230. at
    > > /usr/lib/perl5/site_perl/5.8.8/GD/Graph.pm line 38 Compilation failed
    > > in require
    > >
    > >
    > > It does exist in that first mentioned dir.
    > > Ely
    > >
    > > cmap@another.com wrote:
    > >> hi
    > >> I only have the default perl installed 5.8.8 in /usr/bin/perl
    > >>
    > >> Ely
    > >>
    > >> Erik Hemdal wrote:
    > >> > > -----Original Message-----
    > >> > > From: support-bugzilla-bounces@lists.mozilla.org
    > >> > > [mailto:support-bugzilla-bounces@lists.mozilla.org] On Behalf
    > >> > > Of cmap@another.com
    > >> > >
    > >> > > hi
    > >> > > Bugzilla 2.22 on fedora core 6.
    > >> > > I've installed GD module
    > >> > >
    > >> > > root@nebula6 bugz]# /usr/bin/perl -MCPAN -e 'install "GD"'
    > >> > > CPAN: File::HomeDir loaded ok
    > >> > > CPAN: Storable loaded ok
    > >> > > Going to read /root/.cpan/Metadata
    > >> > > Database was generated on Sun, 21 Jan 2007 14:24:16 GMT
    > >> > > GD is up to date (2.35).
    > >> > >
    > >> > > but bugzilla checksetup doesn't find any as its looking for
    > >> > > ancient GD.
    > >> > > Checking for GD (v1.20) not found
    > >> > > and it errors with no GD on the interface when I click
    > >> > > Reports/Charts. How can I get this to work ? Seems like a
    > >> > > pretty big bug/fail. Thanks for any help. Ely
    > >> >
    > >> > Where are your Perl files installed, and do you by chance have two
    > >> > installations? If you installed Perl from source, then I would
    > >> suspect one
    > >> > is in /usr/bin (Fedora's default) and the other is in /usr/local/bin
    > >> (the
    > >> > makefile's default).
    > >> >
    > >> > If this is your problem, then CPAN.pm is looking in one set of
    > >> locations,
    > >> > and Bugzilla in the other.
    > >> >
    > >> > Erik

    > >
    > > _______________________________________________
    > > support-bugzilla mailing list
    > > support-bugzilla@lists.mozilla.org
    > > https://lists.mozilla.org/listinfo/support-bugzilla
    > > PLEASE put support-bugzilla@lists.mozilla.org in the To: field when you
    > > reply.
    > >



  6. Re: Bugzilla and gd issues


    hi
    there aren't any available that i can find for fed 6 which is why i
    built it eg. on this mirror -
    http://distro.ibiblio.org/pub/linux/...pdates/6/i386/

    Elaine

    On 23 Jan, 16:38, "Erik Hemdal" wrote:
    > > I compiled gd-2.0.33 after first compiling libpng-1.2.10 and
    > > zlib and then compiled gd with support for png and zlib. I
    > > can only see perl-GD-2.35-2.fc6.i386.rpm which depends on
    > > error: Failed dependencies:
    > > gd >= 2.0.28 is needed by perl-GD-2.35-2.fc6.i386
    > > libgd.so.2 is needed by perl-GD-2.35-2.fc6.i386
    > > and i can't find an rpm of gd for core 6 ?
    > > Ely
    > > Guzman Brass wrote:

    >
    > > > Hi!

    >
    > > > Did you installed the GD library (I mean library, not perl module) ?

    >
    > > > Please send us the output of the following command from

    > > your shell: $
    > > > rpm -qa |grep -i GD

    >
    > > > Regards,

    >
    > > > GuzmanTry the following as root

    >
    > yum install gd
    >
    > and if you are going to be building stuff on top of GD,
    >
    > yum install gd-devel
    >
    > and pull the GD files from the nearest yum repository.
    >
    > You can try to build GD from source, but the packages Fedora provides are
    > good to use.
    >
    > Erik
    >
    >
    >
    >
    >
    > > > On Mar, 23 de Enero de 2007, 11:31, c...@another.com dijo:
    > > > > if i take off GD I get the error

    >
    > > > > plugin error - Can't locate loadable object for module GD in @INC
    > > > > (@INC
    > > > > contains: . /usr/lib/perl5/site_perl/5.8.8/i386-linux-thread-multi
    > > > > /usr/lib/perl5/site_perl/5.8.7/i386-linux-thread-multi
    > > > > /usr/lib/perl5/site_perl/5.8.6/i386-linux-thread-multi
    > > > > /usr/lib/perl5/site_perl/5.8.5/i386-linux-thread-multi
    > > > > /usr/lib/perl5/site_perl/5.8.8 /

    >
    > > > > and if i install it as per checksetup.pl it won't make

    > > not even on a
    > > > > force and shows -

    >
    > > > > plugin error - Can't load

    >
    > > '/usr/lib/perl5/site_perl/5.8.8/i386-linux-thread-multi/auto/GD/GD.s
    > > > > o'
    > > > > for module GD: libgd.so.2: cannot open shared object

    > > file: No such file
    > > > > or directory at

    >
    > > /usr/lib/perl5/5.8.8/i386-linux-thread-multi/DynaLoader.pm
    > > line 230. at
    > > > > /usr/lib/perl5/site_perl/5.8.8/GD/Graph.pm line 38

    > > Compilation failed
    > > > > in require

    >
    > > > > It does exist in that first mentioned dir.
    > > > > Ely

    >
    > > > > c...@another.com wrote:
    > > > >> hi
    > > > >> I only have the default perl installed 5.8.8 in /usr/bin/perl

    >
    > > > >> Ely

    >
    > > > >> Erik Hemdal wrote:
    > > > >> > > -----Original Message-----
    > > > >> > > From: support-bugzilla-boun...@lists.mozilla.org
    > > > >> > > [mailto:support-bugzilla-boun...@lists.mozilla.org]

    > > On Behalf
    > > > >> > > Of c...@another.com

    >
    > > > >> > > hi
    > > > >> > > Bugzilla 2.22 on fedora core 6.
    > > > >> > > I've installed GD module

    >
    > > > >> > > root@nebula6 bugz]# /usr/bin/perl -MCPAN -e 'install "GD"'
    > > > >> > > CPAN: File::HomeDir loaded ok
    > > > >> > > CPAN: Storable loaded ok
    > > > >> > > Going to read /root/.cpan/Metadata
    > > > >> > > Database was generated on Sun, 21 Jan 2007

    > > 14:24:16 GMT GD is
    > > > >> > > up to date (2.35).

    >
    > > > >> > > but bugzilla checksetup doesn't find any as its looking for
    > > > >> > > ancient GD.
    > > > >> > > Checking for GD (v1.20) not found
    > > > >> > > and it errors with no GD on the interface when I click
    > > > >> > > Reports/Charts. How can I get this to work ? Seems like a
    > > > >> > > pretty big bug/fail. Thanks for any help. Ely

    >
    > > > >> > Where are your Perl files installed, and do you by chance have
    > > > >> > two installations? If you installed Perl from source, then I
    > > > >> > would
    > > > >> suspect one
    > > > >> > is in /usr/bin (Fedora's default) and the other is in
    > > > >> > /usr/local/bin
    > > > >> (the
    > > > >> > makefile's default).

    >
    > > > >> > If this is your problem, then CPAN.pm is looking in one set of
    > > > >> locations,
    > > > >> > and Bugzilla in the other.

    >
    > > > >> > Erik

    >
    > > > > _______________________________________________
    > > > > support-bugzilla mailing list support-bugzi...@lists.mozilla.org
    > > > >https://lists.mozilla.org/listinfo/support-bugzilla
    > > > > PLEASE put support-bugzi...@lists.mozilla.org in the To:

    > > field when you
    > > > > reply.

    >
    > > _______________________________________________
    > > support-bugzilla mailing list support-bugzi...@lists.mozilla.org
    > >https://lists.mozilla.org/listinfo/support-bugzilla
    > > PLEASE put support-bugzi...@lists.mozilla.org in the To:
    > > field when you reply.- Hide quoted text -- Show quoted text -- Hide quoted text -- Show quoted text -



  7. Re: Bugzilla and gd issues

    started again with the rpms, but no difference in the luck of building
    gd. the rpms are 2.33 and the perl mod coming down is 2.35 if thats a
    problem.
    Ely

    On 23 Jan, 16:38, "Erik Hemdal" wrote:
    > > I compiled gd-2.0.33 after first compiling libpng-1.2.10 and
    > > zlib and then compiled gd with support for png and zlib. I
    > > can only see perl-GD-2.35-2.fc6.i386.rpm which depends on
    > > error: Failed dependencies:
    > > gd >= 2.0.28 is needed by perl-GD-2.35-2.fc6.i386
    > > libgd.so.2 is needed by perl-GD-2.35-2.fc6.i386
    > > and i can't find an rpm of gd for core 6 ?
    > > Ely
    > > Guzman Brass wrote:

    >
    > > > Hi!

    >
    > > > Did you installed the GD library (I mean library, not perl module) ?

    >
    > > > Please send us the output of the following command from

    > > your shell: $
    > > > rpm -qa |grep -i GD

    >
    > > > Regards,

    >
    > > > GuzmanTry the following as root

    >
    > yum install gd
    >
    > and if you are going to be building stuff on top of GD,
    >
    > yum install gd-devel
    >
    > and pull the GD files from the nearest yum repository.
    >
    > You can try to build GD from source, but the packages Fedora provides are
    > good to use.
    >
    > Erik
    >
    >
    >
    >
    >
    > > > On Mar, 23 de Enero de 2007, 11:31, c...@another.com dijo:
    > > > > if i take off GD I get the error

    >
    > > > > plugin error - Can't locate loadable object for module GD in @INC
    > > > > (@INC
    > > > > contains: . /usr/lib/perl5/site_perl/5.8.8/i386-linux-thread-multi
    > > > > /usr/lib/perl5/site_perl/5.8.7/i386-linux-thread-multi
    > > > > /usr/lib/perl5/site_perl/5.8.6/i386-linux-thread-multi
    > > > > /usr/lib/perl5/site_perl/5.8.5/i386-linux-thread-multi
    > > > > /usr/lib/perl5/site_perl/5.8.8 /

    >
    > > > > and if i install it as per checksetup.pl it won't make

    > > not even on a
    > > > > force and shows -

    >
    > > > > plugin error - Can't load

    >
    > > '/usr/lib/perl5/site_perl/5.8.8/i386-linux-thread-multi/auto/GD/GD.s
    > > > > o'
    > > > > for module GD: libgd.so.2: cannot open shared object

    > > file: No such file
    > > > > or directory at

    >
    > > /usr/lib/perl5/5.8.8/i386-linux-thread-multi/DynaLoader.pm
    > > line 230. at
    > > > > /usr/lib/perl5/site_perl/5.8.8/GD/Graph.pm line 38

    > > Compilation failed
    > > > > in require

    >
    > > > > It does exist in that first mentioned dir.
    > > > > Ely

    >
    > > > > c...@another.com wrote:
    > > > >> hi
    > > > >> I only have the default perl installed 5.8.8 in /usr/bin/perl

    >
    > > > >> Ely

    >
    > > > >> Erik Hemdal wrote:
    > > > >> > > -----Original Message-----
    > > > >> > > From: support-bugzilla-boun...@lists.mozilla.org
    > > > >> > > [mailto:support-bugzilla-boun...@lists.mozilla.org]

    > > On Behalf
    > > > >> > > Of c...@another.com

    >
    > > > >> > > hi
    > > > >> > > Bugzilla 2.22 on fedora core 6.
    > > > >> > > I've installed GD module

    >
    > > > >> > > root@nebula6 bugz]# /usr/bin/perl -MCPAN -e 'install "GD"'
    > > > >> > > CPAN: File::HomeDir loaded ok
    > > > >> > > CPAN: Storable loaded ok
    > > > >> > > Going to read /root/.cpan/Metadata
    > > > >> > > Database was generated on Sun, 21 Jan 2007

    > > 14:24:16 GMT GD is
    > > > >> > > up to date (2.35).

    >
    > > > >> > > but bugzilla checksetup doesn't find any as its looking for
    > > > >> > > ancient GD.
    > > > >> > > Checking for GD (v1.20) not found
    > > > >> > > and it errors with no GD on the interface when I click
    > > > >> > > Reports/Charts. How can I get this to work ? Seems like a
    > > > >> > > pretty big bug/fail. Thanks for any help. Ely

    >
    > > > >> > Where are your Perl files installed, and do you by chance have
    > > > >> > two installations? If you installed Perl from source, then I
    > > > >> > would
    > > > >> suspect one
    > > > >> > is in /usr/bin (Fedora's default) and the other is in
    > > > >> > /usr/local/bin
    > > > >> (the
    > > > >> > makefile's default).

    >
    > > > >> > If this is your problem, then CPAN.pm is looking in one set of
    > > > >> locations,
    > > > >> > and Bugzilla in the other.

    >
    > > > >> > Erik

    >
    > > > > _______________________________________________
    > > > > support-bugzilla mailing list support-bugzi...@lists.mozilla.org
    > > > >https://lists.mozilla.org/listinfo/support-bugzilla
    > > > > PLEASE put support-bugzi...@lists.mozilla.org in the To:

    > > field when you
    > > > > reply.

    >
    > > _______________________________________________
    > > support-bugzilla mailing list support-bugzi...@lists.mozilla.org
    > >https://lists.mozilla.org/listinfo/support-bugzilla
    > > PLEASE put support-bugzi...@lists.mozilla.org in the To:
    > > field when you reply.- Hide quoted text -- Show quoted text -- Hide quoted text -- Show quoted text -



  8. Re: Bugzilla and gd issues

    hi
    Thanks for replying. I'm going to do a full reinstall to hopefully get
    all the packages by default, and then i'll update this further.
    Ely

    On 24 Jan, 13:26, "Erik Hemdal" wrote:
    > > hi
    > > there aren't any available that i can find for fed 6 which is
    > > why i built it eg. on this mirror -
    > >http://distro.ibiblio.org/pub/linux/...s/fedora/linux
    > > /core/updates/6/i386/

    >
    > > ElaineHi Elaine:

    >
    > Either something is being lost in our postings or something seems awry with
    > your FC6 installation. You should not have to go find the package, because
    > the GD library should either be installed by default, available from your
    > installation CDs, or installable by asking yum to go fetch it from one of
    > the repositories. If you have clear network access, there's normally no
    > need to go searching -- yum should locate and obtain whatever package you
    > need.
    >
    > What happened when you tried to install via yum? I couldn't find a posting
    > showing your output, but perhaps I missed it.
    >
    > Erik



  9. Re: Bugzilla and gd issues

    hi
    I got things sorted by doing a full fedora 6 install and making
    ImageMagick manually - thanks for the pointers.
    Elaine

    On 24 Jan, 14:44, c...@another.com wrote:
    > hi
    > Thanks for replying. I'm going to do a full reinstall to hopefully get
    > all the packages by default, and then i'll update this further.
    > Ely
    >
    > On 24 Jan, 13:26, "Erik Hemdal" wrote:
    >
    >
    >
    > > > hi
    > > > there aren't any available that i can find for fed 6 which is
    > > > why i built it eg. on this mirror -
    > > >http://distro.ibiblio.org/pub/linux/...s/fedora/linux
    > > > /core/updates/6/i386/

    >
    > > > ElaineHi Elaine:

    >
    > > Either something is being lost in our postings or something seems awry with
    > > your FC6 installation. You should not have to go find the package, because
    > > the GD library should either be installed by default, available from your
    > > installation CDs, or installable by asking yum to go fetch it from one of
    > > the repositories. If you have clear network access, there's normally no
    > > need to go searching -- yum should locate and obtain whatever package you
    > > need.

    >
    > > What happened when you tried to install via yum? I couldn't find a posting
    > > showing your output, but perhaps I missed it.

    >
    > > Erik- Hide quoted text -- Show quoted text -



+ Reply to Thread